Tripnet - Support #22438
Live support - Miki
07/03/2017 04:11 pm - Sreerag Prasannan

Status: Closed Start date: 07/03/2017
Priority: Normal Due date: 07/03/2017
Assignee: % Done: 100%
Category: Support Estimated time: 0.00 hour
Target version: Spent time: 5.50 hours
End_Date: 07/03/2017 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

History

#1 - 07/03/2017 04:13 pm - Jibi T
- % Done changed from 0 to 100
- End_Date set to 07/03/2017

+ Live support for Tripnet PTN result issue

#2 - 07/03/2017 04:13 pm - Jibi T

- Status changed from New to Fixed not Tested

#3 - 07/10/2017 11:57 am - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed

- Assignee deleted (Jibi T)
